@charset "utf-8";
/*CSS Reset*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,form,label,caption{margin:0;padding:0;border:0;outline:0;font-size:100%;font-style:normal;text-decoration:none; font-weight: normal;}
table,tbody,thead,tfoot,tr,th,td{ margin:0;padding:0; }
ol,ul,li{list-style:none;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,button,img{margin:0;padding:0;border:0}
h1,h2,h3,h4,h5,h6{font-weight:normal}
s,i,u,em{font-style:normal}
ins{text-decoration:none;}
del{text-decoration:line-through;}
input{font-size:12px; outline:none;}
body{_background-image: url(about:blank);_background-attachment: fixed; font-family:Microsoft YaHei;font-size:12px;line-height:1.6;color:#5a5a5a; background:#fff; height: 100%:;}
html{ overflow-x:hidden; height: 100%;}
select,input,button,textarea{font-family:Microsoft YaHei;color:#333;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
a{font-family: Microsoft YaHei;cursor:pointer;font-weight: normal; color: #333}
a:hover{color: #df0000;}
img{ vertical-align:bottom;}
.clearfix:after {content: " ";display: block;height: 0;clear: both;}
.clearfix {zoom: 1;}
.fl{float:left;}
.fr{float:right;}

.header_top{width: 100%;height: 35px;background: #f6f6f6;line-height: 35px;font-size: 12px;color: #333;position: relative;z-index: 1; border-bottom: 1px solid #eee}
.header_top .warp { width: 1200px; margin: 0 auto; }
.header_top .top_right{height: 35px;float: right;}
.header_top .top_right a {color: #999;padding: 0 10px;}
.header_top .top_right a:hover { color: #f60 }

/*顶部*/
#top{ width: 100%; height: 44px; background: #474747; }
.topcon{width: 1160px;margin: 0 auto;zoom:1;}
.topcon a{display:inline-block;color: #fff;margin-top: 12px; float: left;}
.topcon a em.home{background-position: -26px -98px;}
.topcon .fr{width: 200px;float:right;position: relative;}
.topcon .fr a{ padding-right: 20px; color: #fffade; }
.topcon a em.add{background-position: -47px -97px;}
.topcon a em.fav{background-position: -67px -96px;}
.topcon a:hover{ opacity: .5; }

#top{ width:100%; background:#4b4b4b; overflow:hidden; zoom:1;}
#top .topcon{ width:1200px; margin:0 auto; overflow:hidden; zoom:1; height:35px;}
#top .words{width: 292px;height:26px;display:inline-block;background: url(//static.72ce.com/pc/images/uooo.png) -122px -101px no-repeat;margin-top:3px;float: left;}
#top .right{ float:right; color:#666565;}
#top .right a{ height:37px; line-height:37px; display:inline-block; color: #b3b3b3; padding: 0px 10px;margin-top:0px;float:none;}
#top .right a:hover{ color:#ed444a;}

/*logo*/
#banner{width: 100%;overflow: hidden;zoom:1;height: 78px;background: #fff;}
.banner_con{width: 1160px;display: block;overflow: hidden;margin: 8px auto;}
.new_logo{overflow: hidden;width: 980px !important;}
#banner .logo{width: 272px;height: 65px;float: left;background: url(http://www.ab126.com/SkinNew/images/logo_new.png) 0px 0px no-repeat;text-indent: -9999px;margin-top: 13px;}
/*搜索*/
.search{overflow:hidden;zoom:1;width: 546px;height: 44px;float: right;display: inline;margin-top: 10px;position:relative;right:0%;}
.new_logo .search{right: 0 !important;}
.search input[type="text"]{margin:0;padding:0;border:none;height: 40px;width: 430px;background:none;padding-left: 10px;float: left;display: inline;color: #333;outline: none;line-height: 42px;font-size: 14px;border: 2px solid #dbdbdb;}
.search input[type="submit"]{margin:0;padding:0;border:none;line-height: 44px;height: 44px;width: 106px;float: right;display: inline;color: #fff;cursor: pointer;background: #f31a22;font-size: 16px;position: absolute;top: 0px;right: 0px;text-align: center;font-size: 18px;}
/*nav*/
.common_nav{width: 980px;display: block;overflow: hidden;background:#333;height: 48px;margin-top: 0px;margin: 0 auto;}
.new_index{ width: 1160px; }
.common_nav ul{width: 1160px;margin: 0 auto;display: block;overflow: hidden;}
.common_nav ul.new_ul{width: 980px !important;}
.common_nav li{margin: 0;padding: 0;list-style: none;float: left;text-align: center;}
.common_nav.new_index li a{display: block;overflow: hidden;font-size: 13px;color: #fff;height: 48px;line-height: 48px;width: 72px;/* padding: 0px 18px; */}
.common_nav li a{display: block;overflow: hidden;font-size: 13px;color: #fff;height: 48px;line-height: 48px;width: 75px;/* padding: 0px 18px; */}
.common_nav li a.active{ background: #f31a22; color: #fff;}
.common_nav li a:hover{ background: #f31a22;}
.common_nav li a.active:hover{background: #d4074c;}
/*友情链接*/
#links{width: 100%;background: #3b3b3b;margin-top: 50px;}
.linkcon{width: 1160px;margin: 0 auto;overflow: hidden;zoom:1;padding-top: 45px;padding-bottom: 24px;border-bottom: 1px solid #494949;}
.linkcon span{ width: 70px; float: left; display: inline-block; font-weight: bold; color: #a7a7a7;}
.linkcon p{ width: 1090px; float: right; }
.linkcon p a{color: #7e7e7e;display: inline-block;padding-right: 16px;padding-bottom: 4px;}
/*页脚*/
#footer{ width: 100%; background: #3b3b3b; overflow: hidden;}
.footcon{width: 1160px;margin: 0 auto;overflow: hidden;zoom:1;padding: 30px 0px;}
.footcon em{margin-left: 200px;width: 190px;height: 48px;float: left;display: inline-block;margin-right: 25px;margin-top: -5px;}
.footcon span{margin: 4px 0px;display: block;padding-bottom: 3px;}
.footcon span a{color: #7e7e7e;padding: 0px 10px;}
.footcon p{color: #7e7e7e;margin-left: 8px;display: block;}
.footcon p.hww{padding-top: 7px;}
.footcon p a{ color: #7e7e7e; padding-right: 8px;}
.footcon p a:hover{ color: #c0c0c0; }
.linkcon p a:hover,.footcon span a:hover{ color: #ddd; }

/*底部*/
#bottom{ background: #f6f6f6; overflow:hidden; zoom:1; height: 126px; border-top: 1px #d4d4d4 solid;position: relative;font-weight: normal;}
.bottom1{ width:970px; height:75px; display:block; margin:0px auto; padding-top: 20px; color:#fff}
.bottom1 li{ width:970px; text-align:center; height: 26px; line-height: 26px; color: #555;}
.bottom1 li a{ color: #555; padding: 0px 14px;}
.bottom1 li a:hover{ color:#df0000;}
.bottom1 li font{color: #f31a22;margin:0px 7px;}
.bottom1 li.word{ color:#999;}

/*游戏推荐11*/
#tuijian{width: 1198px;height: 131px;margin: 0 auto;overflow: hidden;zoom:1;border: 1px solid #f4f4f4;margin-top: 19px;}
#tuijian .tj_tab{width: 114px;float: left;}
#tuijian .tj_tab ul{}
#tuijian .tj_tab ul li{width: 114px;height: 43px;cursor: pointer;background: #f6f6f6;position: relative;margin-bottom: 1px;}
#tuijian .tj_tab ul li em{ position: absolute; }
#tuijian .tj_tab ul li i{width: 15px;height: 16px;display: inline-block;float: left;background: url(../images/icon.gif) no-repeat;margin-top: 13px;margin-left: 18px;}
#tuijian .tj_tab ul li span{color: #86868c;font-size: 14px;display: inline-block;margin-top: 9px;margin-left: 4px;}
#tuijian .tj_tab ul li.hover,.tj_tab ul li:hover{ background: #ff1300; }
#tuijian .tj_tab ul li.hover em{width: 7px;height: 15px;background: url(../images/icon.gif) 0px -85px no-repeat;right: 0px;top: 14px;}
#tuijian .tj_tab ul li i.i1{ background-position: -8px -6px;}
#tuijian .tj_tab ul li i.i2{background-position: -8px -30px;}
#tuijian .tj_tab ul li i.i3{background-position: -8px -59px;}
#tuijian .tj_tab ul li.hover i.i1,.tj_tab ul li:hover i.i1{background-position: -57px -6px;}
#tuijian .tj_tab ul li.hover i.i2,.tj_tab ul li:hover i.i2{background-position: -57px -30px;}
#tuijian .tj_tab ul li.hover i.i3,.tj_tab ul li:hover i.i3{background-position: -57px -58px;}
#tuijian .tj_tab ul li.hover span,.tj_tab ul li:hover span{font-weight: bold;color: #fff;}
#tuijian .tj_con{float: right;width: 1077px;}
#tuijian .tuijian .tj_con{float: right;width: 866px !important;}
#tuijian .tuijian .tj_con ul{width: 866px;overflow:  hidden;}
#tuijian .tj_con ul{width: 1104px;}
#tuijian .tj_con ul li{float: left;padding-left: 36px;padding-right: 0;}
#tuijian .tj_con ul li a{width: 78px;float: left;display: inline-block;padding-top: 16px;position: relative;}
#tuijian .tj_con ul li a img{ width: 78px; height: 78px; border-radius:15px;}
#tuijian .tj_con ul li a p{color: #777;font-size: 12px;text-align: center;padding-top: 6px;line-height: 16px;white-space: nowrap;word-break: break-all;width: 80px;overflow: hidden;display:  block;text-overflow:  ellipsis;}
#tuijian .tj_con ul li a i{width: 0;height: 2px;background: #f31a22;position: absolute;bottom: -10px;    -webkit-transition: all .35s; -moz-transition: all .35s; -ms-transition: all .35s;-o-transition: all .35s;transition: all .35s;-webkit-transform: scale(0,1);-moz-transform: scale(0,1);-ms-transform: scale(0,1);-o-transform: scale(0,1);transform: scale(0,1);}
#tuijian .tj_con ul li a:hover i{  width:100%;  -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1);}
#tuijian .tj_con ul li a:hover p{ color: #f31a22; }
/*分页*/
#page,.page{ height:30px; line-height:30px; text-align:center; font-size:14px; padding: 20px 20px 20px 0 ;overflow: hidden; zoom: 1; width: 100%;}
#page a,.page a,.pager strong{ background:#e8e8e8; padding: 5px 11px; margin: 0 6px 0 0; color: #666; border: 1px solid #d7d7d7;}
.page strong.selected{display: inline-block;background: #f31a22;color:#fff;padding:0px 14px;line-height: 32px;heig;height: 32px;margin: 0 10px 0 0;font-size: 14px;border:none;box-shadow: none;}
#page a:hover,.pager a:hover{ color:#fff; background:#f31a22; text-decoration:none;}
#page span,.pager span{ padding: 4px 10px; margin: 0 1px 0 0; background: #22b0f7; color:#fff;}
#page b.sele,.pager b.sele{ color:#fff; background:#7db700; text-decoration:none; padding: 4px 10px; margin: 0 3px 0 0;}
#page b.total,.pager b.total{ color:#999; font-weight:normal;}
#page b.selected,.pager .selected{background: #f31a22;border: 1px solid #f31a22;color:#fff;padding: 5px 11px;margin: 0 6px 0 0;}
#page strong.total,.pager strong.total{ color: #888; font-weight:normal;}

.con-box-2{ display:block !important}
#footer img{width:;width:  206px;height:  61px;position: relative;top: -10px;left: 50px;}


#newsnav{width:100%;/* background: url(../images/icon.png) 0px -560px repeat-x; */height: 45px;border-bottom: 2px solid #f31a22;}
#newsnav ul{width: 1200px;margin:0 auto;font-size:14px;overflow: hidden;zoom: 1;}
#newsnav ul li{ float:left;}
#newsnav ul li a{ height:45px; line-height:45px; display:inline; padding:0px 20px; font-family: "Microsoft Yahei";}
#newsnav ul li a.hover{color: #f31a22;}
#top{width:100%; background:#4b4b4b; margin-bottom: 10px;}
.topcon{width:970px; margin:0 auto; overflow:hidden; zoom:1; height:35px;}
.words{width: 308px;height:26px;display:inline-block;background: url(../images/uooo.png) -122px -101px no-repeat;margin-top: 8px;float: left;}
.topcon ul{float:right;/* padding-top:7px; */display: inline-block;overflow: hidden;}
.topcon ul a{color:#c2c2c2; padding-left:10px;}
.topcon ul a:hover{color:#f60000;}
.topcon ul i{color:#606060;padding-left:10px;float:  left;margin-top: 14px;}

.footer{width:100%;height:auto;float:left;margin-top: 10px;
	text-align: center;font-size: 12px;
	border-top:1px solid #AACCEE;
	PADDING:10PX 0PX;
	background: #f7f7f7;}
	
	
.f-link{width: 1200px;margin: 20px auto 0;}
.hd{position:relative;height:40px;line-height:40px;padding-top:10px;border-bottom:2px solid #e3e3e3}
.hd h2,.hd h3{position:absolute;bottom:-2px;left:0;line-height:40px;padding:0 20px;font-size:16px;color:#333;border-bottom:2px solid #5ca8f6;font-weight: 700;}
.hd .more{float:right;margin-right:10px}
.link-box{padding:20px 0 20px 20px}
.link-box a{display:inline-block;height:25px;line-height:25px;overflow:hidden;margin-right:25px}
.link-box li{list-style:none; float: left; }

.search_input {
    border-radius: 30px;
    width: 327px;
    height: 38px;
    border: 2px solid #0fb264;
    padding-left: 45px;
    line-height: 38px;
    float: left;
    display: block;
    outline: none;
    color: #cbcbcb;
    text-shadow: #f2f2f278 0 0 5px;
}
.H_Search i{background: url(/SkinNew/images/360.png);width: 20px;height: 20px;display: block;position: absolute;background-size: 100%;margin-left: 12px;margin-top: 10px;}


.search_btn {
    width: 63px;
    height: 40px;
    background: #0fb264;
    color: #fff;
    float: left;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    overflow: hidden;
    border-radius: 30px;
    margin-left: -63px;
}


.search_btn .soso{
    background: url(/SkinNew/images/soso.png);
    width: 24px;
    height: 24px;
    display: block;
    position: absolute;
    background-size: 100%;
    margin-left: 19px;
    margin-top: 9px;
    }
     input::-webkit-input-placeholder{color:#cbcbcb;}
        input::-moz-placeholder{olor:#cbcbcb;}
        input:-moz-placeholder{ color:#cbcbcb;}
        input:-ms-input-placeholder{color:#cbcbcb;}蒋敏15:56

    .search_btn:hover {
        color: #ececec;
    }

.HSearch p {
    clear: both;
    line-height: 35px;
    color: #ccc;
}

    .HSearch p a:hover {
        color: #358ff0;
    }

    .HSearch p a {
        margin-right: 12px;
        color: #838383;
    }

    .HSearch p span {
        margin-right: 10px;
    }


.H_Search {
            width: 377px;
            float: right;
            height: 80px;
            margin-top: 28px;
        }
